<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rse.local"
      label="%featureName"
      version="2.1.2.v200906161709-7_43AgI9_g9d9U5C6_"
      provider-name="%providerName"
      plugin="org.eclipse.rse.services.local">

   <description>
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
      <discovery label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
   </url>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.rse.services" version="3.0.0" match="compatible"/>
      <import plugin="org.eclipse.rse.subsystems.files.core" version="3.0.0" match="compatible"/>
      <import plugin="org.eclipse.rse.ui" version="3.0.0" match="compatible"/>
      <import plugin="org.eclipse.rse.subsystems.processes.core" version="3.0.0" match="compatible"/>
      <import plugin="org.eclipse.rse.subsystems.shells.core" version="3.0.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.rse.services.local"
         download-size="21"
         install-size="45"
         version="2.1.2.v201106011623"
         unpack="false"/>

   <plugin
         id="org.eclipse.rse.subsystems.files.local"
         download-size="7"
         install-size="17"
         version="2.1.2.v200907091414"
         unpack="false"/>

   <plugin
         id="org.eclipse.rse.subsystems.processes.local"
         download-size="5"
         install-size="10"
         version="2.1.0.v20080604"
         unpack="false"/>

   <plugin
         id="org.eclipse.rse.subsystems.shells.local"
         download-size="5"
         install-size="10"
         version="2.1.0.v20080604"
         unpack="false"/>

   <plugin
         id="org.eclipse.rse.connectorservice.local"
         download-size="3"
         install-size="8"
         version="2.1.0.v20080604"
         unpack="false"/>

</feature>
